
html,body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Noto Sans JP', sans-serif;
    overflow-x: hidden;
    scroll-behavior: smooth;
}


input,select,textarea,button{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type="radio"]{
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
}


.absolute-center{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.must-icon{
    position: relative;
}
.must-icon::after {
	content: "必須";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: inline-block;
	color: #fff;
    background-color: #f32a02;
	padding: 0.1rem 0.4rem;
    margin-left: 0.4rem;
	font-size: 0.7rem;
    border-radius: 6px;
}


/** TOP -------------------------------------------*/


/** TOP -------------------------------------------*/

